package cn.datax.service.data.factory.sql.console.service;

import cn.datax.service.data.factory.api.dto.SqlConsoleDto;
import cn.datax.service.data.factory.api.vo.SqlConsoleVo;

import java.util.List;

public interface SqlConsoleService {
    
    List<SqlConsoleVo> sqlRun(SqlConsoleDto sqlConsoleDto);

    void sqlStop(SqlConsoleDto sqlConsoleDto);
}
